#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : D:\TFS\F250XE_1213
# TFS_FILE : .\FAME_XE_20071213.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 101
MAXFILES : 874
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /images
DIR_NAME : /images/anim
DIR_NAME : /images/call
DIR_NAME : /images/Charging
DIR_NAME : /images/email
DIR_NAME : /images/fm
DIR_NAME : /images/fm/unified player
DIR_NAME : /images/graphicCli
DIR_NAME : /images/graphicCli/full_skin
DIR_NAME : /images/graphicCli/full_skin/callerid
DIR_NAME : /images/graphicCli/full_skin/speeddial
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /images/keyvolume
DIR_NAME : /images/message
DIR_NAME : /images/mms
DIR_NAME : /images/mtp
DIR_NAME : /images/mtp/ucs
DIR_NAME : /images/org
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/shortcut
DIR_NAME : /images/streaming
DIR_NAME : /images/streaming/UCS
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/Thumb
DIR_NAME : /images/wap
DIR_NAME : /images/wap/set2
DIR_NAME : /images/widget
DIR_NAME : /java
DIR_NAME : /java/java_Appl
DIR_NAME : /java/java_Down
DIR_NAME : /java/java_Embd
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfaves
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/mp/mpa/skin1
DIR_NAME : /multimedia/mp/mpa/skin1/volume
DIR_NAME : /multimedia/mp/mpa/skin2
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /musicmanager
DIR_NAME : /netinfoset
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /sub
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/New_icon_B_1.jpg
FILE_SIZE : 655
FILE_NAME : /bt/bpp/icon/New_icon_B_10.jpg
FILE_SIZE : 1014
FILE_NAME : /bt/bpp/icon/New_icon_B_11.jpg
FILE_SIZE : 859
FILE_NAME : /bt/bpp/icon/New_icon_B_12.jpg
FILE_SIZE : 1023
FILE_NAME : /bt/bpp/icon/New_icon_B_2.jpg
FILE_SIZE : 849
FILE_NAME : /bt/bpp/icon/New_icon_B_3.jpg
FILE_SIZE : 857
FILE_NAME : /bt/bpp/icon/New_icon_B_4.jpg
FILE_SIZE : 779
FILE_NAME : /bt/bpp/icon/New_icon_B_5.jpg
FILE_SIZE : 862
FILE_NAME : /bt/bpp/icon/New_icon_B_6.jpg
FILE_SIZE : 882
FILE_NAME : /bt/bpp/icon/New_icon_B_7.jpg
FILE_SIZE : 730
FILE_NAME : /bt/bpp/icon/New_icon_B_8.jpg
FILE_SIZE : 870
FILE_NAME : /bt/bpp/icon/New_icon_B_9.jpg
FILE_SIZE : 885
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_1.jpg
FILE_SIZE : 482
FILE_NAME : /bt/bpp/icon/New_icon_T_10.jpg
FILE_SIZE : 659
FILE_NAME : /bt/bpp/icon/New_icon_T_11.jpg
FILE_SIZE : 579
FILE_NAME : /bt/bpp/icon/New_icon_T_12.jpg
FILE_SIZE : 657
FILE_NAME : /bt/bpp/icon/New_icon_T_2.jpg
FILE_SIZE : 773
FILE_NAME : /bt/bpp/icon/New_icon_T_3.jpg
FILE_SIZE : 775
FILE_NAME : /bt/bpp/icon/New_icon_T_4.jpg
FILE_SIZE : 754
FILE_NAME : /bt/bpp/icon/New_icon_T_5.jpg
FILE_SIZE : 783
FILE_NAME : /bt/bpp/icon/New_icon_T_6.jpg
FILE_SIZE : 802
FILE_NAME : /bt/bpp/icon/New_icon_T_7.jpg
FILE_SIZE : 682
FILE_NAME : /bt/bpp/icon/New_icon_T_8.jpg
FILE_SIZE : 800
FILE_NAME : /bt/bpp/icon/New_icon_T_9.jpg
FILE_SIZE : 815
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 7128
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 7164
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6523
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6475
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 7046
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 7109
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7143
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7183
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 7422
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 7586
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_4x6.htm
FILE_SIZE : 7466
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_a4.htm
FILE_SIZE : 7630
FILE_NAME : /images/anim/ucs_circular_animation_01_01.ifg
FILE_SIZE : 856
FILE_NAME : /images/anim/ucs_circular_animation_01_02.ifg
FILE_SIZE : 876
FILE_NAME : /images/anim/ucs_circular_animation_01_03.ifg
FILE_SIZE : 864
FILE_NAME : /images/anim/ucs_circular_animation_01_04.ifg
FILE_SIZE : 874
FILE_NAME : /images/anim/ucs_circular_animation_01_05.ifg
FILE_SIZE : 862
FILE_NAME : /images/anim/ucs_circular_animation_01_06.ifg
FILE_SIZE : 852
FILE_NAME : /images/anim/ucs_circular_animation_01_07.ifg
FILE_SIZE : 860
FILE_NAME : /images/anim/ucs_circular_animation_01_08.ifg
FILE_SIZE : 860
FILE_NAME : /images/anim/ucs_circular_animation_01_09.ifg
FILE_SIZE : 852
FILE_NAME : /images/anim/ucs_circular_animation_01_10.ifg
FILE_SIZE : 850
FILE_NAME : /images/anim/ucs_circular_animation_01_11.ifg
FILE_SIZE : 832
FILE_NAME : /images/anim/ucs_circular_animation_01_12.ifg
FILE_SIZE : 858
FILE_NAME : /images/anim/ucs_circular_animation_01_13.ifg
FILE_SIZE : 864
FILE_NAME : /images/anim/ucs_circular_animation_01_14.ifg
FILE_SIZE : 886
FILE_NAME : /images/anim/ucs_circular_animation_01_15.ifg
FILE_SIZE : 888
FILE_NAME : /images/anim/ucs_circular_animation_01_16.ifg
FILE_SIZE : 896
FILE_NAME : /images/anim/ucs_circular_animation_01_17.ifg
FILE_SIZE : 876
FILE_NAME : /images/anim/ucs_circular_animation_01_18.ifg
FILE_SIZE : 884
FILE_NAME : /images/anim/ucs_circular_animation_01_19.ifg
FILE_SIZE : 890
FILE_NAME : /images/anim/ucs_circular_animation_01_20.ifg
FILE_SIZE : 872
FILE_NAME : /images/anim/ucs_circular_animation_01_21.ifg
FILE_SIZE : 850
FILE_NAME : /images/anim/ucs_circular_animation_01_22.ifg
FILE_SIZE : 852
FILE_NAME : /images/anim/ucs_circular_animation_01_23.ifg
FILE_SIZE : 854
FILE_NAME : /images/anim/ucs_circular_animation_01_24.ifg
FILE_SIZE : 838
FILE_NAME : /images/anim/ucs_circular_animation_01_25.ifg
FILE_SIZE : 840
FILE_NAME : /images/anim/ucs_circular_animation_01_26.ifg
FILE_SIZE : 840
FILE_NAME : /images/anim/ucs_circular_animation_01_27.ifg
FILE_SIZE : 840
FILE_NAME : /images/anim/ucs_circular_animation_01_28.ifg
FILE_SIZE : 870
FILE_NAME : /images/anim/ucs_circular_animation_01_29.ifg
FILE_SIZE : 882
FILE_NAME : /images/anim/ucs_circular_animation_01_30.ifg
FILE_SIZE : 900
FILE_NAME : /images/anim/ucs_circular_animation_03_01.ifg
FILE_SIZE : 1314
FILE_NAME : /images/anim/ucs_circular_animation_03_02.ifg
FILE_SIZE : 1320
FILE_NAME : /images/anim/ucs_circular_animation_03_03.ifg
FILE_SIZE : 1322
FILE_NAME : /images/anim/ucs_circular_animation_03_04.ifg
FILE_SIZE : 1332
FILE_NAME : /images/anim/ucs_circular_animation_03_05.ifg
FILE_SIZE : 1330
FILE_NAME : /images/anim/ucs_circular_animation_03_06.ifg
FILE_SIZE : 1314
FILE_NAME : /images/anim/ucs_circular_animation_03_07.ifg
FILE_SIZE : 1326
FILE_NAME : /images/anim/ucs_circular_animation_03_08.ifg
FILE_SIZE : 1328
FILE_NAME : /images/anim/ucs_circular_animation_03_09.ifg
FILE_SIZE : 1302
FILE_NAME : /images/anim/ucs_circular_animation_03_10.ifg
FILE_SIZE : 1300
FILE_NAME : /images/anim/ucs_circular_animation_03_11.ifg
FILE_SIZE : 1280
FILE_NAME : /images/anim/ucs_circular_animation_03_12.ifg
FILE_SIZE : 1294
FILE_NAME : /images/anim/ucs_circular_animation_03_13.ifg
FILE_SIZE : 1324
FILE_NAME : /images/anim/ucs_circular_animation_03_14.ifg
FILE_SIZE : 1356
FILE_NAME : /images/anim/ucs_circular_animation_03_15.ifg
FILE_SIZE : 1372
FILE_NAME : /images/anim/ucs_circular_animation_03_16.ifg
FILE_SIZE : 1366
FILE_NAME : /images/anim/ucs_circular_animation_03_17.ifg
FILE_SIZE : 1354
FILE_NAME : /images/anim/ucs_circular_animation_03_18.ifg
FILE_SIZE : 1360
FILE_NAME : /images/anim/ucs_circular_animation_03_19.ifg
FILE_SIZE : 1372
FILE_NAME : /images/anim/ucs_circular_animation_03_20.ifg
FILE_SIZE : 1372
FILE_NAME : /images/anim/ucs_circular_animation_03_21.ifg
FILE_SIZE : 1298
FILE_NAME : /images/anim/ucs_circular_animation_03_22.ifg
FILE_SIZE : 1304
FILE_NAME : /images/anim/ucs_circular_animation_03_23.ifg
FILE_SIZE : 1312
FILE_NAME : /images/anim/ucs_circular_animation_03_24.ifg
FILE_SIZE : 1298
FILE_NAME : /images/anim/ucs_circular_animation_03_25.ifg
FILE_SIZE : 1302
FILE_NAME : /images/anim/ucs_circular_animation_03_26.ifg
FILE_SIZE : 1296
FILE_NAME : /images/anim/ucs_circular_animation_03_27.ifg
FILE_SIZE : 1316
FILE_NAME : /images/anim/ucs_circular_animation_03_28.ifg
FILE_SIZE : 1344
FILE_NAME : /images/anim/ucs_circular_animation_03_29.ifg
FILE_SIZE : 1352
FILE_NAME : /images/anim/ucs_circular_animation_03_30.ifg
FILE_SIZE : 1384
FILE_NAME : /images/Charging/charging_full.ifg
FILE_SIZE : 822
FILE_NAME : /images/Charging/charging_lv00.ifg
FILE_SIZE : 528
FILE_NAME : /images/Charging/charging_lv01.ifg
FILE_SIZE : 634
FILE_NAME : /images/Charging/charging_lv02.ifg
FILE_SIZE : 738
FILE_NAME : /images/Charging/charging_lv03.ifg
FILE_SIZE : 830
FILE_NAME : /images/Charging/charging_warning.ifg
FILE_SIZE : 664
FILE_NAME : /images/fm/unified player/player_tuner_01.ifg
FILE_SIZE : 1184
FILE_NAME : /images/fm/unified player/player_tuner_02.ifg
FILE_SIZE : 1192
FILE_NAME : /images/fm/unified player/player_tuner_03.ifg
FILE_SIZE : 1194
FILE_NAME : /images/fm/unified player/player_tuner_04.ifg
FILE_SIZE : 1200
FILE_NAME : /images/fm/unified player/player_tuner_05.ifg
FILE_SIZE : 1202
FILE_NAME : /images/fm/unified player/player_tuner_06.ifg
FILE_SIZE : 1202
FILE_NAME : /images/fm/unified player/player_tuner_07.ifg
FILE_SIZE : 1198
FILE_NAME : /images/fm/unified player/player_tuner_08.ifg
FILE_SIZE : 1194
FILE_NAME : /images/fm/unified player/player_tuner_09.ifg
FILE_SIZE : 1188
FILE_NAME : /images/fm/unified player/player_tuner_10.ifg
FILE_SIZE : 1194
FILE_NAME : /images/fm/unified player/player_tuner_11.ifg
FILE_SIZE : 1196
FILE_NAME : /images/fm/unified player/player_tuner_12.ifg
FILE_SIZE : 1198
FILE_NAME : /images/fm/unified player/player_tuner_13.ifg
FILE_SIZE : 1196
FILE_NAME : /images/fm/unified player/player_tuner_14.ifg
FILE_SIZE : 1200
FILE_NAME : /images/fm/unified player/player_tuner_15.ifg
FILE_SIZE : 1198
FILE_NAME : /images/fm/unified player/player_tuner_16.ifg
FILE_SIZE : 1194
FILE_NAME : /images/fm/unified player/player_tuner_17.ifg
FILE_SIZE : 1184
FILE_NAME : /images/fm/unified player/player_tuner_18.ifg
FILE_SIZE : 1192
FILE_NAME : /images/fm/unified player/player_tuner_19.ifg
FILE_SIZE : 1192
FILE_NAME : /images/fm/unified player/player_tuner_20.ifg
FILE_SIZE : 1198
FILE_NAME : /images/fm/unified player/player_tuner_21.ifg
FILE_SIZE : 1206
FILE_NAME : /images/fm/unified player/player_tuner_22.ifg
FILE_SIZE : 1206
FILE_NAME : /images/fm/unified player/player_tuner_23.ifg
FILE_SIZE : 1200
FILE_NAME : /images/fm/unified player/player_tuner_24.ifg
FILE_SIZE : 1196
FILE_NAME : /images/fm/unified player/player_tuner_25.ifg
FILE_SIZE : 1192
FILE_NAME : /images/fm/unified player/player_tuner_26.ifg
FILE_SIZE : 1190
FILE_NAME : /images/fm/unified player/player_tuner_27.ifg
FILE_SIZE : 1194
FILE_NAME : /images/fm/unified player/player_tuner_28.ifg
FILE_SIZE : 1190
FILE_NAME : /images/fm/unified player/player_tuner_29.ifg
FILE_SIZE : 1192
FILE_NAME : /images/fm/unified player/player_tuner_30.ifg
FILE_SIZE : 1196
FILE_NAME : /images/fm/unified player/player_tuner_31.ifg
FILE_SIZE : 1198
FILE_NAME : /images/fm/unified player/player_tuner_32.ifg
FILE_SIZE : 1192
FILE_NAME : /images/fm/unified player/player_vol_00.ifg
FILE_SIZE : 1184
FILE_NAME : /images/fm/unified player/player_vol_01.ifg
FILE_SIZE : 1128
FILE_NAME : /images/fm/unified player/player_vol_02.ifg
FILE_SIZE : 1112
FILE_NAME : /images/fm/unified player/player_vol_03.ifg
FILE_SIZE : 1148
FILE_NAME : /images/fm/unified player/player_vol_04.ifg
FILE_SIZE : 1110
FILE_NAME : /images/fm/unified player/player_vol_05.ifg
FILE_SIZE : 1038
FILE_NAME : /images/fm/unified player/player_vol_06.ifg
FILE_SIZE : 1044
FILE_NAME : /images/fm/unified player/player_vol_07.ifg
FILE_SIZE : 1046
FILE_NAME : /images/fm/unified player/player_vol_08.ifg
FILE_SIZE : 1060
FILE_NAME : /images/fm/unified player/player_vol_09.ifg
FILE_SIZE : 1066
FILE_NAME : /images/fm/unified player/player_vol_10.ifg
FILE_SIZE : 1052
FILE_NAME : /images/fm/unified player/player_vol_11.ifg
FILE_SIZE : 1038
FILE_NAME : /images/fm/unified player/player_vol_12.ifg
FILE_SIZE : 1074
FILE_NAME : /images/fm/unified player/player_vol_13.ifg
FILE_SIZE : 1090
FILE_NAME : /images/fm/unified player/player_vol_14.ifg
FILE_SIZE : 1080
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_BabyGirl.ifg
FILE_SIZE : 238
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Beanie.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Beard.ifg
FILE_SIZE : 192
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_BigHairGirl.ifg
FILE_SIZE : 312
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Bob.ifg
FILE_SIZE : 286
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Buns.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Cap.ifg
FILE_SIZE : 244
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_CenterParting.ifg
FILE_SIZE : 226
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Combover.ifg
FILE_SIZE : 278
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Crop.ifg
FILE_SIZE : 256
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_CurlBoy.ifg
FILE_SIZE : 242
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Curly.ifg
FILE_SIZE : 358
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_FringBoy.ifg
FILE_SIZE : 268
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_FringeGirl.ifg
FILE_SIZE : 238
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_GlassesBoy.ifg
FILE_SIZE : 288
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_GlassesBoy2.ifg
FILE_SIZE : 240
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Goatee.ifg
FILE_SIZE : 250
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_GoateeBoy.ifg
FILE_SIZE : 288
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_HoxtonFin.ifg
FILE_SIZE : 232
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_LongHair.ifg
FILE_SIZE : 234
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_PigTails.ifg
FILE_SIZE : 346
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Sculped.ifg
FILE_SIZE : 306
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_ShortCurl.ifg
FILE_SIZE : 294
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideBurns.ifg
FILE_SIZE : 238
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideParting.ifg
FILE_SIZE : 230
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideSwipe.ifg
FILE_SIZE : 260
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideTuffts.ifg
FILE_SIZE : 270
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SkinHead.ifg
FILE_SIZE : 364
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Spiked.ifg
FILE_SIZE : 340
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Spiky.ifg
FILE_SIZE : 296
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Sunglasses.ifg
FILE_SIZE : 214
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Tash.ifg
FILE_SIZE : 258
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_family.ifg
FILE_SIZE : 316
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_friend.ifg
FILE_SIZE : 226
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_lovers.ifg
FILE_SIZE : 258
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_office.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_vip.ifg
FILE_SIZE : 148
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_item_bg.ifg
FILE_SIZE : 1478
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_item_focus.ifg
FILE_SIZE : 130
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_02.ifg
FILE_SIZE : 136
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_03.ifg
FILE_SIZE : 134
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_04.ifg
FILE_SIZE : 138
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_05.ifg
FILE_SIZE : 124
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_06.ifg
FILE_SIZE : 134
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_07.ifg
FILE_SIZE : 116
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_08.ifg
FILE_SIZE : 134
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_09.ifg
FILE_SIZE : 122
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_small_02.ifg
FILE_SIZE : 82
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_small_03.ifg
FILE_SIZE : 84
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_small_04.ifg
FILE_SIZE : 72
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_small_05.ifg
FILE_SIZE : 80
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_small_06.ifg
FILE_SIZE : 70
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_small_07.ifg
FILE_SIZE : 62
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_small_08.ifg
FILE_SIZE : 80
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_num_small_09.ifg
FILE_SIZE : 80
FILE_NAME : /images/graphicCli/full_skin/speeddial/pb_speeddial_voice_mail_server.ifg
FILE_SIZE : 214
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 8062
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 11892
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 5926
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 8550
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 10716
FILE_NAME : /images/idle/menu/idle_061.ifg
FILE_SIZE : 8534
FILE_NAME : /images/idle/menu/idle_random_white.ifg
FILE_SIZE : 9290
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 14352
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 14734
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 12876
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 12748
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 15428
FILE_NAME : /images/idle/idle_061.ifg
FILE_SIZE : 9958
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 2652
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_00.ifg
FILE_SIZE : 970
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_01.ifg
FILE_SIZE : 862
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_02.ifg
FILE_SIZE : 1030
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_03.ifg
FILE_SIZE : 1158
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_04.ifg
FILE_SIZE : 1212
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_05.ifg
FILE_SIZE : 1342
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_06.ifg
FILE_SIZE : 1466
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_07.ifg
FILE_SIZE : 1528
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 674
FILE_NAME : /images/mtp/ucs/PC_connected.ifg
FILE_SIZE : 572
FILE_NAME : /images/org/set02/01_sympopup_bg_01.ifg
FILE_SIZE : 3078
FILE_NAME : /images/org/set02/01_sympopup_bg_02.ifg
FILE_SIZE : 2768
FILE_NAME : /images/org/set02/01_sympopup_focus.ifg
FILE_SIZE : 660
FILE_NAME : /images/org/set02/01_sympopup_input tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set02/01_sympopup_set1_focus.ifg
FILE_SIZE : 846
FILE_NAME : /images/org/set02/01_sympopup_set2_focus.ifg
FILE_SIZE : 828
FILE_NAME : /images/org/set02/01_sympopup_set3_focus.ifg
FILE_SIZE : 834
FILE_NAME : /images/org/set02/01_sympopup_set4_focus.ifg
FILE_SIZE : 1048
FILE_NAME : /images/org/set02/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 756
FILE_NAME : /images/org/set02/01_sympopup_set5_focus.ifg
FILE_SIZE : 1034
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/set02_organizer_title01.ifg
FILE_SIZE : 204
FILE_NAME : /images/org/set02/set02_organizer_title01_dim.ifg
FILE_SIZE : 204
FILE_NAME : /images/org/set02/set02_organizer_title01_indi.ifg
FILE_SIZE : 48
FILE_NAME : /images/org/set02/set02_organizer_title01_time.ifg
FILE_SIZE : 44
FILE_NAME : /images/org/set02/set02_organizer_title01_user.ifg
FILE_SIZE : 42
FILE_NAME : /images/org/set02/set02_organizer_weekbg.ifg
FILE_SIZE : 1982
FILE_NAME : /images/org/set02/set02_organizer_weektitle.ifg
FILE_SIZE : 106
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/shortcut/13_shortcut_dim_01_white.ifg
FILE_SIZE : 506
FILE_NAME : /images/shortcut/13_shortcut_focus_down_01_white.ifg
FILE_SIZE : 60
FILE_NAME : /images/shortcut/13_shortcut_focus_left_01_white.ifg
FILE_SIZE : 68
FILE_NAME : /images/shortcut/13_shortcut_focus_right_01_white.ifg
FILE_SIZE : 62
FILE_NAME : /images/shortcut/13_shortcut_focus_up_01_white.ifg
FILE_SIZE : 66
FILE_NAME : /images/shortcut/17_01_sms_write_off_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_01_sms_write_on_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_02_mms_write_off_white.ifg
FILE_SIZE : 196
FILE_NAME : /images/shortcut/17_02_mms_write_on_white.ifg
FILE_SIZE : 196
FILE_NAME : /images/shortcut/17_03_email_write_off_white.ifg
FILE_SIZE : 194
FILE_NAME : /images/shortcut/17_03_email_write_on_white.ifg
FILE_SIZE : 194
FILE_NAME : /images/shortcut/17_04_emeil_inbox_off_white.ifg
FILE_SIZE : 158
FILE_NAME : /images/shortcut/17_04_emeil_inbox_on_white.ifg
FILE_SIZE : 158
FILE_NAME : /images/shortcut/17_06_voicemail_off_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_06_voicemail_on_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_07_wallpaper_off_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_07_wallpaper_on_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_08_ringtone_off_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_08_ringtone_on_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_09_calendar_off_white.ifg
FILE_SIZE : 152
FILE_NAME : /images/shortcut/17_09_calendar_on_white.ifg
FILE_SIZE : 152
FILE_NAME : /images/shortcut/17_10_todo_off_white.ifg
FILE_SIZE : 166
FILE_NAME : /images/shortcut/17_10_todo_on_white.ifg
FILE_SIZE : 166
FILE_NAME : /images/shortcut/17_11_infrared_off_white.ifg
FILE_SIZE : 104
FILE_NAME : /images/shortcut/17_11_infrared_on_white.ifg
FILE_SIZE : 104
FILE_NAME : /images/shortcut/17_12_bluetooth_off_white.ifg
FILE_SIZE : 146
FILE_NAME : /images/shortcut/17_12_bluetooth_on_white.ifg
FILE_SIZE : 146
FILE_NAME : /images/shortcut/17_13_fun_box_off_white.ifg
FILE_SIZE : 68
FILE_NAME : /images/shortcut/17_13_fun_box_on_white.ifg
FILE_SIZE : 68
FILE_NAME : /images/shortcut/17_14_mediaplayer_off_white.ifg
FILE_SIZE : 104
FILE_NAME : /images/shortcut/17_14_mediaplayer_on_white.ifg
FILE_SIZE : 104
FILE_NAME : /images/shortcut/17_15_voicerecorder_off_white.ifg
FILE_SIZE : 126
FILE_NAME : /images/shortcut/17_15_voicerecorder_on_white.ifg
FILE_SIZE : 126
FILE_NAME : /images/shortcut/17_16_settings_off_white.ifg
FILE_SIZE : 114
FILE_NAME : /images/shortcut/17_16_settings_on_white.ifg
FILE_SIZE : 114
FILE_NAME : /images/shortcut/17_17_alarm_off_white.ifg
FILE_SIZE : 86
FILE_NAME : /images/shortcut/17_17_alarm_on_white.ifg
FILE_SIZE : 86
FILE_NAME : /images/shortcut/17_18_world_clock_off_white.ifg
FILE_SIZE : 212
FILE_NAME : /images/shortcut/17_18_world_clock_on_white.ifg
FILE_SIZE : 212
FILE_NAME : /images/shortcut/17_19_calculator_off_white.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/17_19_calculator_on_white.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/17_20_currency_off_white.ifg
FILE_SIZE : 258
FILE_NAME : /images/shortcut/17_20_currency_on_white.ifg
FILE_SIZE : 258
FILE_NAME : /images/shortcut/17_21_games_off_white.ifg
FILE_SIZE : 148
FILE_NAME : /images/shortcut/17_21_games_on_white.ifg
FILE_SIZE : 148
FILE_NAME : /images/shortcut/17_22_security_off_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_22_security_on_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_23_none_off_white.ifg
FILE_SIZE : 66
FILE_NAME : /images/shortcut/17_23_none_on_white.ifg
FILE_SIZE : 66
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_off_white.ifg
FILE_SIZE : 144
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_on_white.ifg
FILE_SIZE : 144
FILE_NAME : /images/shortcut/17_26_vst_off_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_26_vst_on_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_27_memo_off_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_27_memo_on_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_28_camera_off_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_28_camera_on_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_29_applications_off_white.ifg
FILE_SIZE : 106
FILE_NAME : /images/shortcut/17_29_applications_on_white.ifg
FILE_SIZE : 106
FILE_NAME : /images/shortcut/17_30_mymenu_off_white.ifg
FILE_SIZE : 100
FILE_NAME : /images/shortcut/17_30_mymenu_on_white.ifg
FILE_SIZE : 100
FILE_NAME : /images/shortcut/17_31_call_log_off_white.ifg
FILE_SIZE : 128
FILE_NAME : /images/shortcut/17_31_call_log_on_white.ifg
FILE_SIZE : 128
FILE_NAME : /images/shortcut/17_contacts_off.ifg
FILE_SIZE : 654
FILE_NAME : /images/shortcut/17_contacts_on.ifg
FILE_SIZE : 818
FILE_NAME : /images/shortcut/shortcut_google_off_white.ifg
FILE_SIZE : 224
FILE_NAME : /images/shortcut/shortcut_google_on_white.ifg
FILE_SIZE : 224
FILE_NAME : /images/shortcut/shortcut_radio_off_white.ifg
FILE_SIZE : 146
FILE_NAME : /images/shortcut/shortcut_radio_on_white.ifg
FILE_SIZE : 146
FILE_NAME : /images/shortcut/shortcut_yahoo_off_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/shortcut_yahoo_on_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/streaming/UCS/11_videoplayer_buffering.ifg
FILE_SIZE : 582
FILE_NAME : /images/streaming/UCS/11_videoplayer_connecting.ifg
FILE_SIZE : 942
FILE_NAME : /images/streaming/UCS/11_videoplayer_download.ifg
FILE_SIZE : 636
FILE_NAME : /images/streaming/UCS/11_videoplayer_soundonlyEQ.ifg
FILE_SIZE : 1096
FILE_NAME : /images/UCS/Default/Thumb/Default-01.jpg
FILE_SIZE : 981
FILE_NAME : /images/UCS/Default/skin_01.ifg
FILE_SIZE : 10102
FILE_NAME : /images/wap/set2/18_Connecting.ifg
FILE_SIZE : 5056
FILE_NAME : /images/wap/set2/18_Connecting_01.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/set2/18_Connecting_02.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/set2/18_Connecting_03.ifg
FILE_SIZE : 564
FILE_NAME : /images/wap/set2/18_Connecting_04.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/set2/18_Connecting_05.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/set2/18_receiving_01.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/set2/18_receiving_02.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/set2/18_receiving_03.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/set2/18_receiving_04.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/set2/18_receiving_05.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/set2/18_sending_01.ifg
FILE_SIZE : 432
FILE_NAME : /images/wap/set2/18_sending_02.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/set2/18_sending_03.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/set2/18_sending_04.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/set2/18_sending_05.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/set2/18_waiting.ifg
FILE_SIZE : 216
FILE_NAME : /images/wap/18_openwave_128_129.ifg
FILE_SIZE : 4616
FILE_NAME : /images/wap/18_openwave_about_128_108.ifg
FILE_SIZE : 4222
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 188
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 174
FILE_NAME : /images/14_cal_bg_white.ifg
FILE_SIZE : 1006
FILE_NAME : /images/14_divide_press_white.ifg
FILE_SIZE : 200
FILE_NAME : /images/14_equal_press_white.ifg
FILE_SIZE : 96
FILE_NAME : /images/14_minus_press_white.ifg
FILE_SIZE : 156
FILE_NAME : /images/14_multiply_press_white.ifg
FILE_SIZE : 206
FILE_NAME : /images/14_plus_press_white.ifg
FILE_SIZE : 224
FILE_NAME : /images/14_sharp_press_white.ifg
FILE_SIZE : 192
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/14_star_press_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/17_brightness_bg2_white.ifg
FILE_SIZE : 178
FILE_NAME : /images/17_brightness_bg_white.ifg
FILE_SIZE : 1516
FILE_NAME : /images/17_timer_01.ifg
FILE_SIZE : 1586
FILE_NAME : /images/17_timer_02.ifg
FILE_SIZE : 1684
FILE_NAME : /images/17_timer_03.ifg
FILE_SIZE : 1634
FILE_NAME : /images/17_timer_04.ifg
FILE_SIZE : 1702
FILE_NAME : /images/17_timer_05.ifg
FILE_SIZE : 1734
FILE_NAME : /images/17_timer_06.ifg
FILE_SIZE : 1622
FILE_NAME : /images/17_timer_07.ifg
FILE_SIZE : 1676
FILE_NAME : /images/22_print_preview_bg_horizontal.ifg
FILE_SIZE : 1738
FILE_NAME : /images/22_print_preview_bg_vertical.ifg
FILE_SIZE : 2080
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 9112
FILE_NAME : /images/insert_sim.ifg
FILE_SIZE : 558
FILE_NAME : /java/java_Appl/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Down/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_jadUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_jarUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.jad
FILE_SIZE : 1967
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.jar
FILE_SIZE : 149003
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.mf
FILE_SIZE : 254
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_jadUrl.utf
FILE_SIZE : 17
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_jarUrl.utf
FILE_SIZE : 17
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_suite.jad
FILE_SIZE : 2096
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_suite.jar
FILE_SIZE : 151504
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_suite.mf
FILE_SIZE : 327
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool_jadUrl.utf
FILE_SIZE : 18
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool_jarUrl.utf
FILE_SIZE : 18
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.jad
FILE_SIZE : 2036
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.jar
FILE_SIZE : 229330
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.mf
FILE_SIZE : 260
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_jadUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_jarUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_suite.jad
FILE_SIZE : 2111
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_suite.jar
FILE_SIZE : 251074
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_suite.mf
FILE_SIZE : 298
FILE_NAME : /java/java_Embd/#Mbiz#Global_#Minigolf%0020#Las%0020#Vegas_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Mbiz#Global_#Minigolf%0020#Las%0020#Vegas_jadUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/java_Embd/#Mbiz#Global_#Minigolf%0020#Las%0020#Vegas_jarUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/java_Embd/#Mbiz#Global_#Minigolf%0020#Las%0020#Vegas_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#Mbiz#Global_#Minigolf%0020#Las%0020#Vegas_suite.jad
FILE_SIZE : 2078
FILE_NAME : /java/java_Embd/#Mbiz#Global_#Minigolf%0020#Las%0020#Vegas_suite.jar
FILE_SIZE : 275871
FILE_NAME : /java/java_Embd/#Mbiz#Global_#Minigolf%0020#Las%0020#Vegas_suite.mf
FILE_SIZE : 338
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 1944
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 108948
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 228
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_jadUrl.utf
FILE_SIZE : 70
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_jarUrl.utf
FILE_SIZE : 21
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_suite.jad
FILE_SIZE : 606
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_suite.jar
FILE_SIZE : 284950
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_suite.mf
FILE_SIZE : 555
FILE_NAME : /java/java_Embd/suites.utf
FILE_SIZE : 529
FILE_NAME : /java/java_Embd/withmobile%002cwait4u_#Arch%0020#Angel_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/java_Embd/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/java_Embd/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 1995
FILE_NAME : /java/java_Embd/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 188249
FILE_NAME : /java/java_Embd/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 224
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 7067
FILE_NAME : /java/_policy.txt
FILE_SIZE : 2464
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 69
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 2937
FILE_NAME : /mms/template/10
FILE_SIZE : 88053
FILE_NAME : /mms/template/11
FILE_SIZE : 105460
FILE_NAME : /mms/template/12
FILE_SIZE : 81862
FILE_NAME : /mms/template/13
FILE_SIZE : 131993
FILE_NAME : /mms/template/14
FILE_SIZE : 79664
FILE_NAME : /mms/template/2
FILE_SIZE : 80853
FILE_NAME : /mms/template/3
FILE_SIZE : 167664
FILE_NAME : /mms/template/4
FILE_SIZE : 169637
FILE_NAME : /mms/template/5
FILE_SIZE : 180968
FILE_NAME : /mms/template/6
FILE_SIZE : 128296
FILE_NAME : /mms/template/7
FILE_SIZE : 189685
FILE_NAME : /mms/template/8
FILE_SIZE : 210299
FILE_NAME : /mms/template/9
FILE_SIZE : 230919
FILE_NAME : /multimedia/default/10_camera_mosaic_frame01.ifg
FILE_SIZE : 834
FILE_NAME : /multimedia/default/10_camera_mosaic_frame02.ifg
FILE_SIZE : 632
FILE_NAME : /multimedia/default/10_camera_mosaic_frame03.ifg
FILE_SIZE : 1458
FILE_NAME : /multimedia/default/10_camera_mosaic_frame04.ifg
FILE_SIZE : 766
FILE_NAME : /multimedia/default/10_camera_mosaic_frame05.ifg
FILE_SIZE : 808
FILE_NAME : /multimedia/default/10_camera_mosaic_frame06.ifg
FILE_SIZE : 1076
FILE_NAME : /multimedia/default/10_camera_mosaic_frame07.ifg
FILE_SIZE : 802
FILE_NAME : /multimedia/default/10_camera_mosaic_frame08.ifg
FILE_SIZE : 810
FILE_NAME : /multimedia/default/10_camera_mosaic_frame09.ifg
FILE_SIZE : 1388
FILE_NAME : /multimedia/default/10_camera_mosaic_frame10.ifg
FILE_SIZE : 1326
FILE_NAME : /multimedia/default/10_camera_mosaic_frame11.ifg
FILE_SIZE : 1860
FILE_NAME : /multimedia/default/10_camera_mosaic_frame12.ifg
FILE_SIZE : 976
FILE_NAME : /multimedia/default/10_camera_mosaic_frame13.ifg
FILE_SIZE : 1090
FILE_NAME : /multimedia/default/10_camera_mosaic_frame14.ifg
FILE_SIZE : 1252
FILE_NAME : /multimedia/default/10_camera_mosaic_frame15.ifg
FILE_SIZE : 1254
FILE_NAME : /multimedia/default/11_frame_01.ifg
FILE_SIZE : 6234
FILE_NAME : /multimedia/default/11_frame_02.ifg
FILE_SIZE : 7002
FILE_NAME : /multimedia/default/11_frame_03.ifg
FILE_SIZE : 3194
FILE_NAME : /multimedia/default/11_frame_04.ifg
FILE_SIZE : 7464
FILE_NAME : /multimedia/default/11_frame_05.ifg
FILE_SIZE : 21578
FILE_NAME : /multimedia/default/11_frame_06.ifg
FILE_SIZE : 14014
FILE_NAME : /multimedia/default/11_frame_07.ifg
FILE_SIZE : 9966
FILE_NAME : /multimedia/default/11_frame_08.ifg
FILE_SIZE : 5616
FILE_NAME : /multimedia/default/11_frame_09.ifg
FILE_SIZE : 15320
FILE_NAME : /multimedia/default/11_frame_10.ifg
FILE_SIZE : 12322
FILE_NAME : /multimedia/default/11_frame_11.ifg
FILE_SIZE : 7998
FILE_NAME : /multimedia/default/11_frame_12.ifg
FILE_SIZE : 9358
FILE_NAME : /multimedia/default/11_frame_13.ifg
FILE_SIZE : 6386
FILE_NAME : /multimedia/default/11_frame_14.ifg
FILE_SIZE : 5946
FILE_NAME : /multimedia/default/11_frame_15.ifg
FILE_SIZE : 9068
FILE_NAME : /multimedia/default/11_frame_16.ifg
FILE_SIZE : 10840
FILE_NAME : /multimedia/default/11_frame_17.ifg
FILE_SIZE : 8696
FILE_NAME : /multimedia/default/11_frame_18.ifg
FILE_SIZE : 1420
FILE_NAME : /multimedia/default/11_frame_19.ifg
FILE_SIZE : 12328
FILE_NAME : /multimedia/default/11_frame_20.ifg
FILE_SIZE : 5846
FILE_NAME : /multimedia/default/11_frame_21.ifg
FILE_SIZE : 6216
FILE_NAME : /multimedia/default/11_frame_22.ifg
FILE_SIZE : 4454
FILE_NAME : /multimedia/default/11_frame_23.ifg
FILE_SIZE : 9238
FILE_NAME : /multimedia/default/11_frame_24.ifg
FILE_SIZE : 6438
FILE_NAME : /multimedia/default/11_frame_25.ifg
FILE_SIZE : 10944
FILE_NAME : /multimedia/default/11_frame_26.ifg
FILE_SIZE : 6936
FILE_NAME : /multimedia/default/11_frame_27.ifg
FILE_SIZE : 4028
FILE_NAME : /multimedia/default/11_frame_28.ifg
FILE_SIZE : 6258
FILE_NAME : /multimedia/default/11_frame_29.ifg
FILE_SIZE : 9298
FILE_NAME : /multimedia/default/11_frame_30.ifg
FILE_SIZE : 9298
FILE_NAME : /multimedia/default/21_clip_00.ifg
FILE_SIZE : 166
FILE_NAME : /multimedia/default/21_clip_01.ifg
FILE_SIZE : 650
FILE_NAME : /multimedia/default/21_clip_02.ifg
FILE_SIZE : 630
FILE_NAME : /multimedia/default/21_clip_03.ifg
FILE_SIZE : 602
FILE_NAME : /multimedia/default/21_clip_04.ifg
FILE_SIZE : 568
FILE_NAME : /multimedia/default/21_clip_05.ifg
FILE_SIZE : 600
FILE_NAME : /multimedia/default/21_clip_06.ifg
FILE_SIZE : 676
FILE_NAME : /multimedia/default/21_clip_07.ifg
FILE_SIZE : 526
FILE_NAME : /multimedia/default/21_clip_08.ifg
FILE_SIZE : 394
FILE_NAME : /multimedia/default/21_clip_09.ifg
FILE_SIZE : 412
FILE_NAME : /multimedia/default/21_clip_10.ifg
FILE_SIZE : 702
FILE_NAME : /multimedia/default/21_clip_11.ifg
FILE_SIZE : 260
FILE_NAME : /multimedia/default/21_clip_12.ifg
FILE_SIZE : 348
FILE_NAME : /multimedia/default/21_clip_13.ifg
FILE_SIZE : 330
FILE_NAME : /multimedia/default/21_clip_14.ifg
FILE_SIZE : 298
FILE_NAME : /multimedia/default/21_clip_15.ifg
FILE_SIZE : 588
FILE_NAME : /multimedia/default/21_clip_16.ifg
FILE_SIZE : 410
FILE_NAME : /multimedia/default/21_clip_17.ifg
FILE_SIZE : 456
FILE_NAME : /multimedia/default/21_clip_18.ifg
FILE_SIZE : 406
FILE_NAME : /multimedia/default/21_clip_19.ifg
FILE_SIZE : 448
FILE_NAME : /multimedia/default/21_clip_20.ifg
FILE_SIZE : 542
FILE_NAME : /multimedia/default/21_clip_21.ifg
FILE_SIZE : 456
FILE_NAME : /multimedia/default/21_clip_22.ifg
FILE_SIZE : 246
FILE_NAME : /multimedia/default/21_clip_23.ifg
FILE_SIZE : 710
FILE_NAME : /multimedia/default/21_clip_24.ifg
FILE_SIZE : 640
FILE_NAME : /multimedia/default/21_clip_25.ifg
FILE_SIZE : 624
FILE_NAME : /multimedia/default/21_clip_26.ifg
FILE_SIZE : 490
FILE_NAME : /multimedia/default/21_clip_27.ifg
FILE_SIZE : 398
FILE_NAME : /multimedia/default/21_clip_28.ifg
FILE_SIZE : 578
FILE_NAME : /multimedia/default/21_clip_29.ifg
FILE_SIZE : 676
FILE_NAME : /multimedia/default/21_clip_30.ifg
FILE_SIZE : 470
FILE_NAME : /multimedia/default/21_clip_31.ifg
FILE_SIZE : 538
FILE_NAME : /multimedia/default/21_clip_32.ifg
FILE_SIZE : 444
FILE_NAME : /multimedia/default/21_clip_33.ifg
FILE_SIZE : 580
FILE_NAME : /multimedia/default/21_clip_34.ifg
FILE_SIZE : 474
FILE_NAME : /multimedia/default/21_clip_35.ifg
FILE_SIZE : 600
FILE_NAME : /multimedia/default/21_clip_36.ifg
FILE_SIZE : 656
FILE_NAME : /multimedia/default/21_clip_37.ifg
FILE_SIZE : 490
FILE_NAME : /multimedia/default/21_clip_38.ifg
FILE_SIZE : 760
FILE_NAME : /multimedia/default/21_clip_39.ifg
FILE_SIZE : 566
FILE_NAME : /multimedia/default/21_clip_40.ifg
FILE_SIZE : 560
FILE_NAME : /multimedia/default/21_emoticon_00.ifg
FILE_SIZE : 150
FILE_NAME : /multimedia/default/21_emoticon_01.ifg
FILE_SIZE : 200
FILE_NAME : /multimedia/default/21_emoticon_02.ifg
FILE_SIZE : 178
FILE_NAME : /multimedia/default/21_emoticon_03.ifg
FILE_SIZE : 204
FILE_NAME : /multimedia/default/21_emoticon_04.ifg
FILE_SIZE : 176
FILE_NAME : /multimedia/default/21_emoticon_05.ifg
FILE_SIZE : 234
FILE_NAME : /multimedia/default/21_emoticon_06.ifg
FILE_SIZE : 180
FILE_NAME : /multimedia/default/21_emoticon_07.ifg
FILE_SIZE : 150
FILE_NAME : /multimedia/default/21_emoticon_08.ifg
FILE_SIZE : 152
FILE_NAME : /multimedia/default/21_emoticon_09.ifg
FILE_SIZE : 156
FILE_NAME : /multimedia/default/21_emoticon_10.ifg
FILE_SIZE : 152
FILE_NAME : /multimedia/default/21_emoticon_11.ifg
FILE_SIZE : 182
FILE_NAME : /multimedia/default/21_emoticon_12.ifg
FILE_SIZE : 232
FILE_NAME : /multimedia/default/21_emoticon_13.ifg
FILE_SIZE : 164
FILE_NAME : /multimedia/default/21_emoticon_14.ifg
FILE_SIZE : 160
FILE_NAME : /multimedia/default/21_emoticon_15.ifg
FILE_SIZE : 220
FILE_NAME : /multimedia/default/21_emoticon_16.ifg
FILE_SIZE : 182
FILE_NAME : /multimedia/default/21_emoticon_17.ifg
FILE_SIZE : 212
FILE_NAME : /multimedia/default/21_emoticon_18.ifg
FILE_SIZE : 166
FILE_NAME : /multimedia/default/21_emoticon_19.ifg
FILE_SIZE : 202
FILE_NAME : /multimedia/default/21_emoticon_20.ifg
FILE_SIZE : 172
FILE_NAME : /multimedia/default/21_emoticon_21.ifg
FILE_SIZE : 188
FILE_NAME : /multimedia/default/21_emoticon_22.ifg
FILE_SIZE : 186
FILE_NAME : /multimedia/default/21_emoticon_23.ifg
FILE_SIZE : 162
FILE_NAME : /multimedia/default/21_emoticon_24.ifg
FILE_SIZE : 178
FILE_NAME : /multimedia/default/21_emoticon_25.ifg
FILE_SIZE : 210
FILE_NAME : /multimedia/default/21_emoticon_26.ifg
FILE_SIZE : 186
FILE_NAME : /multimedia/default/21_emoticon_27.ifg
FILE_SIZE : 204
FILE_NAME : /multimedia/default/21_emoticon_28.ifg
FILE_SIZE : 170
FILE_NAME : /multimedia/default/21_emoticon_29.ifg
FILE_SIZE : 172
FILE_NAME : /multimedia/default/21_emoticon_30.ifg
FILE_SIZE : 206
FILE_NAME : /multimedia/default/ImgEditFile.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditFileTmp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditTempFile.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditTempFileTmp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditUndoFile.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditUndoFileTmp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/MosaicBackup1.jpg
FILE_SIZE : 38400
FILE_NAME : /multimedia/default/MosaicBackup2.jpg
FILE_SIZE : 38400
FILE_NAME : /multimedia/default/MosaicBackup3.jpg
FILE_SIZE : 38400
FILE_NAME : /multimedia/default/MosaicBackup4.jpg
FILE_SIZE : 38400
FILE_NAME : /multimedia/default/MosaicBackup5.jpg
FILE_SIZE : 38400
FILE_NAME : /multimedia/default/MosaicBackup6.jpg
FILE_SIZE : 38400
FILE_NAME : /multimedia/default/MosaicBackup7.jpg
FILE_SIZE : 38400
FILE_NAME : /multimedia/default/MosaicBackup8.jpg
FILE_SIZE : 38400
FILE_NAME : /multimedia/defaulticn/10_camcorder_help_black.ifg
FILE_SIZE : 5402
FILE_NAME : /multimedia/defaulticn/10_camcorder_help_white.ifg
FILE_SIZE : 6366
FILE_NAME : /multimedia/defaulticn/10_camcorder_please_wait_black.ifg
FILE_SIZE : 3722
FILE_NAME : /multimedia/defaulticn/10_camcorder_please_wait_white.ifg
FILE_SIZE : 4178
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode01.ifg
FILE_SIZE : 2542
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode02.ifg
FILE_SIZE : 2542
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_black.ifg
FILE_SIZE : 984
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_black.ifg
FILE_SIZE : 3722
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_white.ifg
FILE_SIZE : 4178
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_white.ifg
FILE_SIZE : 984
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_00.ifg
FILE_SIZE : 216
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_01.ifg
FILE_SIZE : 742
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_02.ifg
FILE_SIZE : 694
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_03.ifg
FILE_SIZE : 458
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_04.ifg
FILE_SIZE : 472
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_05.ifg
FILE_SIZE : 1344
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_06.ifg
FILE_SIZE : 694
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_07.ifg
FILE_SIZE : 1302
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_08.ifg
FILE_SIZE : 772
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_09.ifg
FILE_SIZE : 510
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_10.ifg
FILE_SIZE : 978
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_11.ifg
FILE_SIZE : 932
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_12.ifg
FILE_SIZE : 1356
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_13.ifg
FILE_SIZE : 708
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_14.ifg
FILE_SIZE : 552
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_15.ifg
FILE_SIZE : 614
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_16.ifg
FILE_SIZE : 1332
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_17.ifg
FILE_SIZE : 914
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_18.ifg
FILE_SIZE : 218
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_19.ifg
FILE_SIZE : 1156
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_20.ifg
FILE_SIZE : 758
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_21.ifg
FILE_SIZE : 578
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_22.ifg
FILE_SIZE : 652
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_23.ifg
FILE_SIZE : 996
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_24.ifg
FILE_SIZE : 890
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_25.ifg
FILE_SIZE : 650
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_26.ifg
FILE_SIZE : 642
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_27.ifg
FILE_SIZE : 378
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_28.ifg
FILE_SIZE : 816
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_29.ifg
FILE_SIZE : 1078
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_30.ifg
FILE_SIZE : 1236
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_00.ifg
FILE_SIZE : 132
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_01.ifg
FILE_SIZE : 200
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_02.ifg
FILE_SIZE : 178
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_03.ifg
FILE_SIZE : 204
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_04.ifg
FILE_SIZE : 176
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_05.ifg
FILE_SIZE : 234
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_06.ifg
FILE_SIZE : 180
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_07.ifg
FILE_SIZE : 150
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_08.ifg
FILE_SIZE : 152
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_09.ifg
FILE_SIZE : 156
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_10.ifg
FILE_SIZE : 152
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_11.ifg
FILE_SIZE : 182
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_12.ifg
FILE_SIZE : 232
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_13.ifg
FILE_SIZE : 164
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_14.ifg
FILE_SIZE : 160
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_15.ifg
FILE_SIZE : 220
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_16.ifg
FILE_SIZE : 182
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_17.ifg
FILE_SIZE : 212
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_18.ifg
FILE_SIZE : 166
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_19.ifg
FILE_SIZE : 202
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_20.ifg
FILE_SIZE : 172
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_21.ifg
FILE_SIZE : 188
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_22.ifg
FILE_SIZE : 186
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_23.ifg
FILE_SIZE : 162
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_24.ifg
FILE_SIZE : 178
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_25.ifg
FILE_SIZE : 210
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_26.ifg
FILE_SIZE : 186
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_27.ifg
FILE_SIZE : 204
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_28.ifg
FILE_SIZE : 170
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_29.ifg
FILE_SIZE : 172
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_30.ifg
FILE_SIZE : 206
FILE_NAME : /multimedia/defaulticn/21_clip_00.ifg
FILE_SIZE : 166
FILE_NAME : /multimedia/defaulticn/21_clip_01.ifg
FILE_SIZE : 650
FILE_NAME : /multimedia/defaulticn/21_clip_02.ifg
FILE_SIZE : 630
FILE_NAME : /multimedia/defaulticn/21_clip_03.ifg
FILE_SIZE : 602
FILE_NAME : /multimedia/defaulticn/21_clip_04.ifg
FILE_SIZE : 568
FILE_NAME : /multimedia/defaulticn/21_clip_05.ifg
FILE_SIZE : 600
FILE_NAME : /multimedia/defaulticn/21_clip_06.ifg
FILE_SIZE : 676
FILE_NAME : /multimedia/defaulticn/21_clip_07.ifg
FILE_SIZE : 526
FILE_NAME : /multimedia/defaulticn/21_clip_08.ifg
FILE_SIZE : 394
FILE_NAME : /multimedia/defaulticn/21_clip_09.ifg
FILE_SIZE : 412
FILE_NAME : /multimedia/defaulticn/21_clip_10.ifg
FILE_SIZE : 702
FILE_NAME : /multimedia/defaulticn/21_clip_11.ifg
FILE_SIZE : 260
FILE_NAME : /multimedia/defaulticn/21_clip_12.ifg
FILE_SIZE : 348
FILE_NAME : /multimedia/defaulticn/21_clip_13.ifg
FILE_SIZE : 330
FILE_NAME : /multimedia/defaulticn/21_clip_14.ifg
FILE_SIZE : 298
FILE_NAME : /multimedia/defaulticn/21_clip_15.ifg
FILE_SIZE : 588
FILE_NAME : /multimedia/defaulticn/21_clip_16.ifg
FILE_SIZE : 410
FILE_NAME : /multimedia/defaulticn/21_clip_17.ifg
FILE_SIZE : 456
FILE_NAME : /multimedia/defaulticn/21_clip_18.ifg
FILE_SIZE : 406
FILE_NAME : /multimedia/defaulticn/21_clip_19.ifg
FILE_SIZE : 448
FILE_NAME : /multimedia/defaulticn/21_clip_20.ifg
FILE_SIZE : 542
FILE_NAME : /multimedia/defaulticn/21_clip_21.ifg
FILE_SIZE : 456
FILE_NAME : /multimedia/defaulticn/21_clip_22.ifg
FILE_SIZE : 246
FILE_NAME : /multimedia/defaulticn/21_clip_23.ifg
FILE_SIZE : 710
FILE_NAME : /multimedia/defaulticn/21_clip_24.ifg
FILE_SIZE : 640
FILE_NAME : /multimedia/defaulticn/21_clip_25.ifg
FILE_SIZE : 624
FILE_NAME : /multimedia/defaulticn/21_clip_26.ifg
FILE_SIZE : 490
FILE_NAME : /multimedia/defaulticn/21_clip_27.ifg
FILE_SIZE : 398
FILE_NAME : /multimedia/defaulticn/21_clip_28.ifg
FILE_SIZE : 578
FILE_NAME : /multimedia/defaulticn/21_clip_29.ifg
FILE_SIZE : 676
FILE_NAME : /multimedia/defaulticn/21_clip_30.ifg
FILE_SIZE : 470
FILE_NAME : /multimedia/defaulticn/21_clip_31.ifg
FILE_SIZE : 538
FILE_NAME : /multimedia/defaulticn/21_clip_32.ifg
FILE_SIZE : 444
FILE_NAME : /multimedia/defaulticn/21_clip_33.ifg
FILE_SIZE : 580
FILE_NAME : /multimedia/defaulticn/21_clip_34.ifg
FILE_SIZE : 474
FILE_NAME : /multimedia/defaulticn/21_clip_35.ifg
FILE_SIZE : 600
FILE_NAME : /multimedia/defaulticn/21_clip_36.ifg
FILE_SIZE : 656
FILE_NAME : /multimedia/defaulticn/21_clip_37.ifg
FILE_SIZE : 490
FILE_NAME : /multimedia/defaulticn/21_clip_38.ifg
FILE_SIZE : 760
FILE_NAME : /multimedia/defaulticn/21_clip_39.ifg
FILE_SIZE : 566
FILE_NAME : /multimedia/defaulticn/21_clip_40.ifg
FILE_SIZE : 560
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame01.ifg
FILE_SIZE : 240
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame02.ifg
FILE_SIZE : 478
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame03.ifg
FILE_SIZE : 504
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame04.ifg
FILE_SIZE : 226
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame05.ifg
FILE_SIZE : 308
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame06.ifg
FILE_SIZE : 290
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame07.ifg
FILE_SIZE : 272
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame08.ifg
FILE_SIZE : 302
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame09.ifg
FILE_SIZE : 394
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame10.ifg
FILE_SIZE : 464
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame11.ifg
FILE_SIZE : 538
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame12.ifg
FILE_SIZE : 226
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame13.ifg
FILE_SIZE : 482
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame14.ifg
FILE_SIZE : 456
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame15.ifg
FILE_SIZE : 388
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_00.ifg
FILE_SIZE : 216
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_01.ifg
FILE_SIZE : 212
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_02.ifg
FILE_SIZE : 234
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_03.ifg
FILE_SIZE : 244
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_04.ifg
FILE_SIZE : 254
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_05.ifg
FILE_SIZE : 262
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_06.ifg
FILE_SIZE : 270
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_07.ifg
FILE_SIZE : 274
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_08.ifg
FILE_SIZE : 284
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_09.ifg
FILE_SIZE : 276
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_10.ifg
FILE_SIZE : 270
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_disable.ifg
FILE_SIZE : 224
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r00.ifg
FILE_SIZE : 210
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r01.ifg
FILE_SIZE : 208
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r02.ifg
FILE_SIZE : 228
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r03.ifg
FILE_SIZE : 238
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r04.ifg
FILE_SIZE : 250
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r05.ifg
FILE_SIZE : 256
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r06.ifg
FILE_SIZE : 266
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r07.ifg
FILE_SIZE : 270
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r08.ifg
FILE_SIZE : 278
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r09.ifg
FILE_SIZE : 272
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r10.ifg
FILE_SIZE : 264
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_rdisable.ifg
FILE_SIZE : 224
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_3d.ifg
FILE_SIZE : 92
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_3d_dim.ifg
FILE_SIZE : 172
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_eq_clas.ifg
FILE_SIZE : 158
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_eq_jazz.ifg
FILE_SIZE : 152
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_eq_nor.ifg
FILE_SIZE : 150
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_eq_rock.ifg
FILE_SIZE : 188
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_percent.ifg
FILE_SIZE : 62
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_repeat_all.ifg
FILE_SIZE : 136
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_repeat_background.ifg
FILE_SIZE : 56
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_repeat_normal.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_repeat_one.ifg
FILE_SIZE : 120
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_shuffle.ifg
FILE_SIZE : 74
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_shuffle_dim.ifg
FILE_SIZE : 122
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_00.ifg
FILE_SIZE : 58
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_01.ifg
FILE_SIZE : 36
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_02.ifg
FILE_SIZE : 68
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_03.ifg
FILE_SIZE : 72
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_04.ifg
FILE_SIZE : 70
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_05.ifg
FILE_SIZE : 56
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_06.ifg
FILE_SIZE : 66
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_07.ifg
FILE_SIZE : 52
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_08.ifg
FILE_SIZE : 72
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_09.ifg
FILE_SIZE : 72
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_bg.ifg
FILE_SIZE : 68
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_colon.ifg
FILE_SIZE : 34
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_dash.ifg
FILE_SIZE : 44
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_00.ifg
FILE_SIZE : 58
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_01.ifg
FILE_SIZE : 36
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_02.ifg
FILE_SIZE : 68
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_03.ifg
FILE_SIZE : 72
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_04.ifg
FILE_SIZE : 70
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_05.ifg
FILE_SIZE : 56
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_06.ifg
FILE_SIZE : 66
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_07.ifg
FILE_SIZE : 52
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_08.ifg
FILE_SIZE : 72
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_09.ifg
FILE_SIZE : 72
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_bg.ifg
FILE_SIZE : 68
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_colon.ifg
FILE_SIZE : 34
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_dash.ifg
FILE_SIZE : 44
FILE_NAME : /multimedia/mp/mpa/skin1/11_mediaplayer_bgprogress.ifg
FILE_SIZE : 34
FILE_NAME : /multimedia/mp/mpa/skin1/11_mediaplayer_body.ifg
FILE_SIZE : 2154
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_ff.ifg
FILE_SIZE : 58
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_ff_dim.ifg
FILE_SIZE : 48
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_list.ifg
FILE_SIZE : 92
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_list_dim.ifg
FILE_SIZE : 68
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_pause.ifg
FILE_SIZE : 76
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_pause_dim.ifg
FILE_SIZE : 76
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_play.ifg
FILE_SIZE : 62
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_play_dim.ifg
FILE_SIZE : 62
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_ff.ifg
FILE_SIZE : 58
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_list.ifg
FILE_SIZE : 92
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_pause.ifg
FILE_SIZE : 76
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_play.ifg
FILE_SIZE : 62
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_rew.ifg
FILE_SIZE : 58
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_stop.ifg
FILE_SIZE : 30
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_rew.ifg
FILE_SIZE : 58
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_rew_dim.ifg
FILE_SIZE : 46
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_stop.ifg
FILE_SIZE : 30
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_stop_dim.ifg
FILE_SIZE : 30
FILE_NAME : /multimedia/music/GoodBye - Sonni.mp3
FILE_SIZE : 7079936
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 1148
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 1148
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 1148
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 1148
FILE_NAME : /multimedia/playlist/MplibListInfo.nfo
FILE_SIZE : 1064
FILE_NAME : /multimedia/playlist/MplibNaviInfo.nfo
FILE_SIZE : 1604
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /multimedia/videos/downloaded videos/thumb/SamsungFunClub.mp4
FILE_SIZE : 1056
FILE_NAME : /multimedia/videos/downloaded videos/SamsungFunClub.mp4
FILE_SIZE : 1277386
FILE_NAME : /musicmanager/DeviceIcon.ico
FILE_SIZE : 4286
FILE_NAME : /musicmanager/DeviceLogo.png
FILE_SIZE : 5441
FILE_NAME : /netinfoset/net_info_set.nis
FILE_SIZE : 36616
FILE_NAME : /snsf/basic.a
FILE_SIZE : 72
FILE_NAME : /snsf/njcon.a
FILE_SIZE : 18813
FILE_NAME : /sounds/default/01_Samsung Tune.mp3
FILE_SIZE : 153584
FILE_NAME : /sounds/default/02_Classic Bell.mp3
FILE_SIZE : 61844
FILE_NAME : /sounds/default/03_Serene tone2.mp3
FILE_SIZE : 39604
FILE_NAME : /sounds/default/04_Millenium.mp3
FILE_SIZE : 72205
FILE_NAME : /sounds/default/05_Wind tone.mp3
FILE_SIZE : 15781
FILE_NAME : /sounds/default/06_Gliter tone.mp3
FILE_SIZE : 81818
FILE_NAME : /sounds/default/07_Charming Intro tone.mp3
FILE_SIZE : 51291
FILE_NAME : /sounds/default/08_The Perfume Of Spring.mp3
FILE_SIZE : 131066
FILE_NAME : /sounds/default/09_Sunny day.mp3
FILE_SIZE : 188920
FILE_NAME : /sounds/default/10_Techno dance.mp3
FILE_SIZE : 194876
FILE_NAME : /sounds/default/11_Vivid street.mp3
FILE_SIZE : 89550
FILE_NAME : /sounds/default/12_A Little Prayer.mp3
FILE_SIZE : 363105
FILE_NAME : /sounds/default/13_Highway 101.mp3
FILE_SIZE : 322886
FILE_NAME : /sounds/default/14_City light.mp3
FILE_SIZE : 489686
FILE_NAME : /sounds/default/15_Bugs' song.mp3
FILE_SIZE : 535139
FILE_NAME : /sounds/function/PowerOff2006_basic.mid
FILE_SIZE : 221180
FILE_NAME : /sounds/function/PowerOn2006_basic.mid
FILE_SIZE : 211070
FILE_NAME : /sounds/function/REPORT_ERR.mxmf
FILE_SIZE : 68452
FILE_NAME : /sounds/function/REPORT_INFO.mxmf
FILE_SIZE : 49832
FILE_NAME : /sounds/function/REPORT_QUESTION.mxmf
FILE_SIZE : 51512
FILE_NAME : /sounds/function/REPORT_WARNING.mxmf
FILE_SIZE : 68792
FILE_NAME : /sounds/function/siren5.mxmf
FILE_SIZE : 201678
FILE_NAME : /sounds/function/sms1.mxmf
FILE_SIZE : 57784
FILE_NAME : /sounds/function/sms2.mxmf
FILE_SIZE : 66846
FILE_NAME : /sounds/function/sms3.mxmf
FILE_SIZE : 75704
FILE_NAME : /sounds/function/sms4.mxmf
FILE_SIZE : 73338
FILE_NAME : /sounds/keypad/KEYTONE1_0.mxmf
FILE_SIZE : 19914
FILE_NAME : /sounds/keypad/KEYTONE1_1.mxmf
FILE_SIZE : 19980
FILE_NAME : /sounds/keypad/KEYTONE1_2.mxmf
FILE_SIZE : 20012
FILE_NAME : /sounds/keypad/KEYTONE1_3.mxmf
FILE_SIZE : 19948
FILE_NAME : /sounds/keypad/KEYTONE1_4.mxmf
FILE_SIZE : 20012
FILE_NAME : /sounds/keypad/KEYTONE1_5.mxmf
FILE_SIZE : 20108
FILE_NAME : /sounds/keypad/KEYTONE1_6.mxmf
FILE_SIZE : 20012
FILE_NAME : /sounds/keypad/KEYTONE1_7.mxmf
FILE_SIZE : 20012
FILE_NAME : /sounds/keypad/KEYTONE1_8.mxmf
FILE_SIZE : 20042
FILE_NAME : /sounds/keypad/KEYTONE1_9.mxmf
FILE_SIZE : 20042
FILE_NAME : /sounds/keypad/KEYTONE1_HASH.mxmf
FILE_SIZE : 20012
FILE_NAME : /sounds/keypad/KEYTONE1_STAR.mxmf
FILE_SIZE : 19980
FILE_NAME : /sounds/keytone/M_key_menu_active.mxmf
FILE_SIZE : 25324
FILE_NAME : /sounds/keytone/M_key_menu_back.mxmf
FILE_SIZE : 29388
FILE_NAME : /sounds/keytone/M_key_menu_inactive.mxmf
FILE_SIZE : 31724
FILE_NAME : /sounds/keytone/M_key_menu_leftt_right.mxmf
FILE_SIZE : 34012
FILE_NAME : /sounds/keytone/M_key_menu_move.mxmf
FILE_SIZE : 37602
FILE_NAME : /sounds/keytone/M_key_menu_open_close.mxmf
FILE_SIZE : 19722
FILE_NAME : /sounds/keytone/M_key_menu_select.mxmf
FILE_SIZE : 18106
FILE_NAME : /sounds/keytone/M_key_menu_up_down.mxmf
FILE_SIZE : 28340
FILE_NAME : /test/cfg.txt
FILE_SIZE : 68351
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
